/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu *			{ margin:0;padding:0;list-style:none; }
.sf-menu 						{ line-height:1.0; }
.sf-menu ul 					{ position:absolute;top:-999em;width:20em; /* left offset of submenus need to match (see below) */ }
.sf-menu ul li					{ width:100%; }
.sf-menu li:hover 				{ visibility:inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li 					{ float:left;position:relative; }
.sf-menu a 						{ display:block;position:relative; }
.sf-menu li:hover ul,
.sf-menu li.sfHover ul			{ left:0;top:2.6em; /* match top ul list item height */z-index:99; }
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul		{ top:-999em; }
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul 	{ left:20em; /* match ul width */top:0; }
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul	{ top:-999em; }
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul	{ left:10em; /* match ul width */top:0; }






/*** DEMO SKIN ***/
.sf-menu {
	font: 100 16px opensans;
	margin:0 1%;
	width: 940px;
    /*background: none repeat scroll 0 0 #1F4864;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 40px;*/
}
.sf-menu a {									/* ALL LINKS */
	padding: 		.75em .2em .65em .8em;
	text-decoration:none;
}
.sf-menu a,
.sf-menu a:link,
.sf-menu a:visited  { 							/* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {
	background:		none;
	margin:			0;
	font-weight:	normal;
}
.sf-menu li.first {
	margin-left:	20px;
}
.sf-menu li li a,
.sf-menu li li a:link,
.sf-menu li li a:visited  { 					/* visited pseudo selector so IE6 applies text colour*/
	color:			#222;
}
.sf-menu li li {								/* SECOND LEVEL */
	border-left:solid 1px #b4ced8;
	border-right:solid 1px #b4ced8;
	background:		#eee;
	margin:			0;
	line-height:	1.6em;
	color:			#222;
}
.sf-menu li li:last-child {								/* SECOND LEVEL */
	border-bottom:solid 1px #b4ced8;
}
		.sf-menu li li a {
			padding:6px 20px;
		}
	
.sf-menu li li li {								/* THIRD LEVEL */
	border-left:solid 1px #b4ced8;
	border-right:solid 1px #b4ced8;
	background: #e8f6fe; color: #222;
}


.sf-menu li:hover, .sf-menu li.sfHover,			/* MAIN LINKS HOVER */
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#00aabc;
	outline:		0;
}
.sf-menu li li:hover, .sf-menu li li.sfHover,			/* SUB LINKS HOVER */
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background:		#d7e5ec;
	outline:		0;
}



.sf-menu li ul li a{
	color:			#222;
}




/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
	margin-right:	4px;
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../../../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../../../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/* USER DEFINED*/
.sf-menu li.twitterContainer{
	list-style:none;
	/*margin-left:70px;	*/
	background:		none;
}
.sf-menu li.searchContainer {
	list-style:none;
	margin-left:30px;
	background:		none;
}
.sf-menu .twitterContainer:hover, 
.sf-menu .twitterContainer.sfHover,
.sf-menu .twitterContainer a:hover, 
.sf-menu .twitterContainer a.sfHover {
	background:		none;
	background-image: none;
}
.noHover:hover, 
.noHover.sfHover,
.noHover a:hover, 
.noHover a.sfHover {
	background:		none;
}
.nohover .sf-sub-indicator,
.nohover a .sf-sub-indicator,
.noHover a.sf-with-ul span.sf-sub-indicator {background:none;}